/* Styles for split Payment */

ul#payment_form_multipayment div#add_payments a,
#multipayment_card_form .v-fix a.add_payment_button,
#multipayment_cash_form .v-fix a.add_payment_button{
    background: #f68a1f none repeat scroll 0 0;
    border-radius: 4px;
    color: white;
    display: inline-block;
    margin-right: 4px;
    padding: 4px 12px;
}
#multipayment_card_form .v-fix a.cancel_payment_button,
#multipayment_cash_form .v-fix a.cancel_payment_button{
    background: #f6312f none repeat scroll 0 0;
    border-radius: 4px;
    color: white;
    display: inline-block;
    margin-right: 4px;
    padding: 4px 12px;
}
#multipayment_card_form .v-fix a.cancel_payment_button:hover,
#multipayment_cash_form .v-fix a.cancel_payment_button:hover{
    background: #bb2f2d none repeat scroll 0 0;
}
ul#payment_form_multipayment div#add_payments a:hover,
#multipayment_card_form .v-fix a.add_payment_button:hover,
#multipayment_cash_form .v-fix a.add_payment_button:hover{
    background: #ff6600;
}

ul#payment_form_multipayment ul#payment_list{
    width:75%;
}

ul#payment_form_multipayment ul#payment_list li.payment_list_item{
    margin: 6px 5px 12px 22px;
}
ul#payment_form_multipayment ul#payment_list li.payment_list_item div.item-data{
    display: inline-block;
}
ul#payment_form_multipayment ul#payment_list li.payment_list_item a.remove-to-cart{
    float: right;
}

ul#payment_form_multipayment div.error-multipayment-block{
    border: 1px solid red;
    border-radius: 4px;
    color: red;
    display: block;
    font-size: 12px;
    margin: 20px 8px;
    padding: 4px;
    text-align: center;
}

ul#payment_form_multipayment ul#payment_list li.payment_list_item.error-payment{
    background-color: rgba(255, 121, 121, 0.3);
    border-radius: 4px;
    padding: 4px;
}
